×

Discussion Board

Results 1 to 3 of 3
  1. #1
    Regular Contributor
    Join Date
    Jun 2008
    Posts
    151

    Carbide 2.0 upgrade problem

    Hi All,


    I alreay created a project using
    Carbide 1.1
    SDK S60 2nd Edition FP1
    SDK S60 2nd Edition FP2
    SDK S60 2nd Edition FP3

    now i am trying to bulid my project using Carbide 2.0

    But it fails to build it.


    Regards,
    Swapnil

  2. #2
    Super Contributor
    Join Date
    Oct 2007
    Location
    જુનાગઢ - India
    Posts
    3,034

    Re: Carbide 2.0 upgrade problem

    What errors say???

  3. #3
    Nokia Developer Moderator
    Join Date
    Feb 2006
    Location
    Oslo, Norway
    Posts
    28,689

    Re: Carbide 2.0 upgrade problem

    If I remember correctly, Carbide.c++ 1.1 did not update the .mmp file. If that is the case, you can easily have countless linking errors, since the .lib files you have added to your project did not appeared in the .mmp file.

Similar Threads

  1. Problem in compiling 2nd Edition project wid Carbide 2.0
    By nital_shah in forum Carbide.c++ IDE and plug-ins (Closed)
    Replies: 4
    Last Post: 2009-05-17, 04:45
  2. Build problem on ARMV5 and GCCE with Carbide c++ 2.0 (S60 3rd Edition FP1)
    By pinkhardlionel in forum Carbide.c++ IDE and plug-ins (Closed)
    Replies: 10
    Last Post: 2009-01-14, 09:02
  3. Carbide C++ 1.1 Integration with subversion Importing projects
    By mockba in forum Carbide.c++ IDE and plug-ins (Closed)
    Replies: 4
    Last Post: 2007-02-18, 00:14
  4. Issues with Carbide vs 2.0 installer!
    By kt10208 in forum Symbian Tools & SDKs
    Replies: 2
    Last Post: 2006-01-16, 09:27

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×